## org.codehaus.plexus.digest
Class Hex

    java.lang.Object
      org.codehaus.plexus.digest.Hex

    public class Hex

extends java.lang.Object

Hex - simple hex conversions.

Version:
  $Id: Hex.java 4525 2006-10-25 14:48:46Z joakime $

Constructor Summary
`Hex()`

Method Summary
`static java.lang.String` `encode(byte[] data)`
`static java.lang.String` `encode(java.lang.String raw)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Hex

    public Hex()

Method Detail

### encode

    public static java.lang.String encode(byte[] data)

### encode

    public static java.lang.String encode(java.lang.String raw)

Copyright © 2011. All Rights Reserved.